
rbd - Backport #52534

pacific: rbd children:logging crashes after open or close fails.

09/08/2021 08:55 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44999

Related issues:

Copied from rbd - Bug #52522: rbd children:logging crashes after open or clos... Resolved

History

#1 - 09/08/2021 08:55 AM - Backport Bot

- Copied from Bug #52522: rbd children:logging crashes after open or close fails. added

#2 - 02/13/2022 04:01 PM - Ilya Dryomov

- Description updated

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 02/28/2022 11:40 AM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44999

merge commit 38924832e8a253ceb80c36a2edb3eff3c8e6710e (v16.2.7-421-g38924832e8a)
